@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Exo+2);
html, body, #sb-site, .sb-site-container, .sb-slidebar {
	/* Set box model to prevent any user added margins or paddings from altering the widths or heights. */
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

html, body {
	width: 100%;
	overflow-x: hidden; /* Stops horizontal scrolling. */
}

html {
	height: 100%; /* Site is as tall as device. */
}
a{
	color:#f8b600;
}
a:hover{
	color:#f8a100;
}

body {
	min-height: 100%;
	color: #fff;
	height: auto;
	position: relative; /* Required for static Slidebars to function properly. */
}
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
    z-index: 999
}
.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/* Site scroll locking - prevent site from scrolling when a Slidebar is open, except when static Slidebars are only available. */
html.sb-scroll-lock.sb-active:not(.sb-static) {
	overflow: hidden;
}
.sb-active .sb-site{
	opacity: 0.4;
}
.sb-active body{
	position: fixed;
}
/* ----------
 * 002 - Site
 */

#sb-site, .sb-site-container {
	/* You may now use class .sb-site-container instead of #sb-site and use your own id. However please make sure you don't set any of the following styles any differently on your id. */
	width: 100%;
	min-height: 100vh;
	position: relative;
	z-index: 1; /* Site sits above Slidebars */
	background-color: #ffffff; /* Default background colour, overwrite this with your own css. I suggest moving your html or body background styling here. Making this transparent will allow the Slidebars beneath to be visible. */
}

/* Micro clearfix by Nicolas Gallagher, ensures the site container hits the top and bottom of the screen. */
#sb-site:before, #sb-site:after, .sb-site-container:before, .sb-site-container:after {
	content: ' ';
	display: table;
}

#sb-site:before, #sb-site:after, .sb-site-container:before, .sb-site-container:after {
    clear: both;
}

/* ---------------
 * 003 - Slidebars
 */

.sb-slidebar {
	height: 100%;
	overflow-y: auto; /* Enable vertical scrolling on Slidebars when needed. */
	position: absolute;
	top: 0;
	z-index: 0; /* Slidebars sit behind sb-site. */
	display: none; /* Initially hide the Slidebars. Changed from visibility to display to allow -webkit-overflow-scrolling. */
	background-color: #fff; /* Default Slidebars background colour, overwrite this with your own css. */
}

.sb-slidebar, .sb-slidebar * {
	-webkit-transform: translateZ( 0px ); /* Fixes issues with translated and z-indexed elements on iOS 7. */
}

.sb-left {
	left: 0; /* Set Slidebar to the left. */
}

.sb-right {
	right: 0; /* Set Slidebar to the right. */
}

html.sb-static .sb-slidebar,
.sb-slidebar.sb-static {
	position: absolute; /* Makes Slidebars scroll naturally with the site, and unfixes them for Android Browser < 3 and iOS < 5. */
}

.sb-slidebar.sb-active {
	display: block; /* Makes Slidebars visibile when open. Changed from visibility to display to allow -webkit-overflow-scrolling. */
}

.sb-style-overlay {
	z-index: 9999; /* Set z-index high to ensure it overlays any other site elements. */
}

.sb-momentum-scrolling {
	-webkit-overflow-scrolling: touch; /* Adds native momentum scrolling for iOS & Android devices. */
}

/* Slidebar widths for browsers/devices that don't support media queries. */
	.sb-slidebar {
		width: 30%;
	}
	
	.sb-width-thin {
		width: 15%;
	}
	
	.sb-width-wide {
		width: 45%;
	}

@media (max-width: 480px) { /* Slidebar widths on extra small screens. */
	.sb-slidebar {
		width: 70%;
	}
	
	.sb-width-thin {
		width: 55%;
	}
	
	.sb-width-wide {
		width: 85%;
	}
}

@media (min-width: 481px) { /* Slidebar widths on small screens. */
	.sb-slidebar {
		width: 55%;
	}
	
	.sb-width-thin {
		width: 40%;
	}
	
	.sb-width-wide {
		width: 70%;
	}
}

@media (min-width: 768px) { /* Slidebar widths on medium screens. */
	.sb-slidebar {
		width: 40%;
	}
	
	.sb-width-thin {
		width: 25%;
	}
	
	.sb-width-wide {
		width: 55%;
	}
}

@media (min-width: 992px) { /* Slidebar widths on large screens. */
	.sb-slidebar {
		width: 30%;
	}
	
	.sb-width-thin {
		width: 15%;
	}
	
	.sb-width-wide {
		width: 45%;
	}
}

@media (min-width: 1200px) { /* Slidebar widths on extra large screens. */
	.sb-slidebar {
		width: 20%;
	}
	
	.sb-width-thin {
		width: 5%;
	}
	
	.sb-width-wide {
		width: 35%;
	}
}

/* ---------------
 * 004 - Animation
 */

.sb-slide, #sb-site, .sb-site-container, .sb-slidebar {
	-webkit-transform: translate( 0px );
	   -moz-transform: translate( 0px );
	     -o-transform: translate( 0px );
	        transform: translate( 0px );
	
	-webkit-transition: -webkit-transform 400ms ease;
	   -moz-transition:    -moz-transform 400ms ease;
	     -o-transition:      -o-transform 400ms ease;
	        transition:         transform 400ms ease;
	
	-webkit-transition-property: -webkit-transform, left, right; /* Add left/right for Android < 4.4. */
	-webkit-backface-visibility: hidden; /* Prevents flickering. This is non essential, and you may remove it if your having problems with fixed background images in Chrome. */
}

/* --------------------
 * 005 - Helper Classes
 */
 
.sb-hide { 
	display: none; /* Optionally applied to control classes when Slidebars is disabled over a certain width. */
}
/* ------------------------------
link:hover
------------------------------ */

/* ------------------------------
css custom
------------------------------ */
#sb-site{
background-color: #313131;
}
.sb-site{
	/*background-image: url(../img/escheresque.png);*/
	background-color: transparent;
}
*:focus{
	outline: none;
}
.header .container{
	/*background-color: #aa7900;
	border-bottom: 15px solid #ff7f00;*/
	padding:20px 10px 10px;
	overflow: hidden;
}
.header{
	background-color: #000;
	border-bottom: 15px solid #ff7f00;
}
.header_sp{
	background-color: #aa7900;
	padding:0px 10px 0px;
	overflow: hidden;
	border-bottom: 10px solid #ff7f00;
	position: relative;
	z-index: 999;
}
.header_sp img{
	width: 220px;
	padding-top: 7px;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.sb-toggle-right{
	float: right;
	height:38px;
}
.menu-trigger {
	position: relative;
	width: 36px;
	height: 40px;
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 5px;
	background-color: #fff;
	border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
	top: 6px;
}
.menu-trigger span:nth-of-type(2) {
	top: 17px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 7px;
}
.sb-active .menu-trigger span:nth-of-type(1) {
	-webkit-transform: translateY(11px) rotate(-315deg);
	transform: translateY(11px) rotate(-315deg);
}
.sb-active .menu-trigger span:nth-of-type(2) {
	opacity: 0;
}
.sb-active .menu-trigger span:nth-of-type(3) {
	-webkit-transform: translateY(-11px) rotate(315deg);
	transform: translateY(-11px) rotate(315deg);
}
.sp_menu_navi{
	padding-top: 48px;
	margin: 0;
	padding-left: 0;
}
.sp_menu_navi li{
	border-bottom:1px solid #bbb;
	padding: 8px;
}
.sp_menu_navi li a{
	color:#000;
}
.sp_menu_navi li a:hover{
	color:#000;
	text-decoration: none;
}
.sp_navi_wrap_2 li:first-child{
	border-top: 1px solid #bbb;
}
.sp_navi_wrap_2 .sp_menu_navi{
	padding-top: 36px;
}
.sb-right-inner p{
	text-align: center;
	padding: 8px;
}
.sb-right-inner p a{
	color: #000;
}
.menu_footer{
	background: #aa7900;
    position: absolute;
    bottom: 0;
}
.menu_footer img{
	width: 100%;
	padding: 5px 50px 10px;
}
.header_search_box{
	float: right;
}
.header_search_box input.s{
	border-radius: 15px;
    width: 200px;
    border: none;
    padding: 4px 8px;
}
.header_search_box input.searchsubmit{
	position: absolute;
    top: 4px;
    right: 8px;
}
.header_search_box #searchform{
	position: relative;
	color:#333!important;
}
.icon_right{
	padding:10px 0;
	float:right;
}
.navi_wrap{
	/*border-bottom:2px solid #FF7F00;*/
}
.global_menu{
	border-bottom:2px solid #FF7F00;
}
.global_menu .container{
	overflow: hidden;
	background: #313131;
	padding-left: 15px;
	padding-right: 15px;
}
.global_menu .menu_navi{
	display: table;
	padding-left: 0;
	margin-bottom: 0;
}
.global_menu .menu_navi li{
	display: table-cell;
}
.global_menu .menu_navi li a{
	padding: 10px 40px 10px 0;
	display: block;
	color:#fff;
	position: relative;
}
.global_menu .menu_navi li a:hover{
	color:#ff7f00;
	text-decoration: none;
}
.global_menu .menu_navi li a:before{
	display: inline-block;
    z-index: 2;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
}
.global_menu .menu_navi li:first-child a:before {
    content: url(../img/icon1.png);
}

.global_menu .menu_navi li:nth-child(2) a:before {
    content: url(../img/icon3.png);
}
.global_menu .menu_navi li:nth-child(3) a:before {
    content: url(../img/icon4.png);
}
.global_menu .menu_navi li:nth-child(4) a:before {
    content: url(../img/icon5.png);
}
.global_menu .menu_navi li:nth-child(5) a:before {
    content: url(../img/icon9.png);
}
.global_menu .menu_navi li:nth-child(6) a:before {
    content: url(../img/icon2.png);
}
.global_menu .menu_navi li a:hover:after{
	display: inline-block;
    z-index: 2;
    position: absolute;
    top: 5px;
    right: 5px;
    vertical-align: middle;
    margin-right: 6px;
    background: #313131;
    font-size: 10px;
    padding: 10px 0 10px;
}
.global_menu .menu_navi li:first-child a:hover:after {
    content: 'ホーム';
    left: 24px;
}

.global_menu .menu_navi li:nth-child(2) a:hover:after {
    content: 'リリース';
    left: 26px;
}
.global_menu .menu_navi li:nth-child(3) a:hover:after {
    content: 'シリーズ';
    left: 26px;
}
.global_menu .menu_navi li:nth-child(4) a:hover:after {
    content: 'アーティスト';
    left: 14px;
}
.global_menu .menu_navi li:nth-child(5) a:hover:after {
    content: '音楽配信';
    left: 26px;
}
.global_menu .menu_navi li:nth-child(6) a:hover:after {
    content: 'インフォメーション';
    left: 26px;
}
.swiper-slide img{
	width: 100%
}
.pagination {
	text-align: right;
	padding: 5px 0;
}
.swiper-container{
	border-radius: 10px;
	box-shadow: 0px 1px 2px #666;
	-webkit-box-shadow: 0px 1px 2px #666;
	-moz-box-shadow: 0px 1px 2px #666;
}
.swiper-pagination-switch {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	margin: 0 4px;
	background-color: #000;
	border: 1px solid #188A77;
	cursor: pointer;
	transition: all .25s linear;
}
.main_bg .container{
	padding-top: 20px;
	background: #313131;
}
.news_box h2 , .cd_box h2 , .cd_box_2 h2{
	background-color: #ff7f00;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    margin:0; 
    font-weight: 900;
    overflow: hidden;
    border: 1px solid #ff7f00;
    -webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
}
.news_box h2:before{
    content: url(../img/icon2.png);
	display: inline-block;
    z-index: 2;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
    
}
.cd_box h2:before{
    content: url(../img/icon7.png);
	display: inline-block;
    z-index: 2;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
    
}
.cd_box_2 h2:before{
    content: url(../img/icon8.png);
	display: inline-block;
    z-index: 2;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
    
}
.moreinfo{
	background-color: #000;
	border-radius:10px;
	font-size: 12px;
	color: #fff;
	padding: 4px 5px;
	float: right;
	margin-left: 5px;
}
.moreinfo:hover{
	text-decoration: none;
}
.news_box , .cd_box ,.cd_box_2{
	margin-bottom: 20px;
	/*border:1px solid #ff7f00;*/
	border-radius:10px;
}
.cd_box_2{
	margin-bottom: 40px;
}
.swiper-container{
	margin-bottom: 20px;
}
.news_box ul{
	background-color: #000;
	padding:0 5px;
	list-style: none;
	margin-bottom: 0;
	border: 1px solid #ff7f00;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.news_box ul a{
	color:#fff;
}
.news_box ul li{
	overflow: hidden;
	padding: 5px 15px;
	border-bottom:1px solid #ff7f00;
}
.news_box ul li:last-child{
	border-bottom: none;
}
.date_list{
	float: left;
	width: 120px;
	color:#fff;
}
.title_list{
	float: left;
}
.title_list a{
	color:#000;
}
.cd_box ul , .cd_box_2 ul{
	background-color: #5D5D5D;
	list-style: none;
	margin:0;
	/*margin-right: -5px;
	margin-left: -5px;*/
	padding:20px 5px 0;
	overflow: hidden;
	border: 1px solid #ff7f00;
}
.archive_box .cd_box ul , .archive_box .cd_box_2 ul{
	border:none;
}
.cd_box ul li , .cd_box_2 ul li{
	padding-right: 5px;
	padding-left: 5px;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.cd_box ul li img {
    width: 47%;
    height: auto;
    float: left;
    margin: 0 2% 5px 1%;
}
.cd_box h5 , .cd_box_2 h5{
	background: #aaa;
    color: #fff;
    padding: 5px;
    font-size: 10px;
    overflow: hidden;
    margin:0 0 4px 0;
}
.cd_box h3 a , .cd_box_2 h3 a{
	color: #fff89e;
}
.cd_box h3 a:hover , .cd_box_2 h3 a:hover{
	color: #fff995;
	text-decoration: none;
}
.cd_box h4 span:before , .cd_box_2 h4 span:before , .cd_text_box h4 span:before , .cd_text_box h5 span:before{
	content: ',';
    height: 0;
}
.cd_text_box h5 a , .cd_text_box h4 a{
	margin-right: 5px;
    margin-left: 5px;
}
.cd_box h4 span:first-child:before,
.cd_box_2 h4 span:nth-child(-n + 2):before,
.cd_text_box h4 span:nth-child(-n + 2):before,
.cd_text_box h5 span:nth-child(-n + 2):before{
	content: '';
    height: 0;
}
.cd_box h3 , .cd_box h4,
.cd_box_2 h3 , .cd_box_2 h4{
	margin: 0 4px 4px 0;
    font-size: 12px;
    font-weight: 400;
    word-break: break-all;
}
.cd_box h3 , .cd_box_2 h3{
	margin-top: 4px;
}
.cd_box p , .cd_box_2 p{
	font-weight: 700;
	font-size:10px;
	background:#aaa;
	color:#333;
	padding:5px;
	line-height: 1.2;
	margin-bottom: 0;
    position: absolute;
    bottom: 7px;
    right: 14px;
    width: 45%;
}
.top_cd_box.cd_box p{
	position: absolute;
    bottom: 7px;
    right: 14px;
    margin:0; 
}
.cd_box_inner{
	overflow: hidden;
	background: #313131;
	border-radius:5px;
	height: 100%;
}
.cd_box{
	margin-bottom: 40px;
}
.cd_box_footer{
	background-color: #ff7f00;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
	overflow: hidden;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}
.cd_box_footer span{
	float: right;
	color:#fff;
}
.cd_box_footer span a{
	color:#fff;
}
.cd_box_footer i{
	margin-right: 5px;
}
.sp_select_pull{
	float:right;
	font-size: 10px;
	position: relative;
}
.sp_select_pull select {
	position: relative;
	right:15px;
    width: 110%;
    margin: 0;
    padding:5px;
    height: 22px;
    line-height: 14px;
    font-size: 12px;
    color: #62717a;
    text-shadow: 0 1px white;
    background: #f2f2f2;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
}
.sp_select_pull:before, .sp_select_pull:after {
    content: '';
    position: absolute;
    z-index: 2;
    top: 6px;
    right: 10px;
    width: 0;
    height: 0;
    border: 4px dashed;
    border-color: #888 transparent;
    pointer-events: none;
}
.sp_select_pull:before {
    border-bottom-style: solid;
    border-top: none;
}
.sp_select_pull:after {
    margin-top: 7px;
    border-top-style: solid;
    border-bottom: none;
}
.txt_orange{
	color: #FFA600;
}
.page_box .cd_box p{
	font-weight:400;
	font-size:14px;
	background: transparent;
	color:#fff;
	padding:0;
	line-height:1.5;
	margin-bottom:20px;
	position:static;
	width: auto;
}
.page_box .cd_box h2{
	margin: 0;
}
.page_box .cd_box h3 {
    margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 20px;
    border-bottom: 2px solid #fff;
}
.page_box .tablepress tbody td, .tablepress tfoot th{
	background: #fff;
	color:#333;
}
/* ------------------------------
CD詳細ページ
------------------------------ */
.products_box_inner{
	overflow: hidden;
}
.products_box h2 , .archive_box h2 , .page_box h2{
	margin:0 5px 20px;
}
.release_area{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding: 10px 5px;
	font-size: 16px;
	margin-bottom: 20px;
}
.cd_img_box{
	padding-right:5px;
	padding-left:5px;
	margin-bottom: 10px;
	width: 20%;
	float:left; 
}
.cd_text_box{
	float: right;
	width: 80%;
	padding-right:5px;
	padding-left:5px; 
}
.cd_archive_wrap .cd_img_box{
	padding-right:5px;
	padding-left:5px;
	width: 20%;
	float:left; 
}
.cd_archive_wrap .cd_text_box{
	float: right;
	width: 80%;
	padding-right:5px;
	padding-left:5px; 
}
.cd_img_box img{
	width: 100%;
}
.cd_text_box h3{
	font-size: 18px;
}
.cd_text_box h3 span{
	font-size: 14px;
}
.cd_text_box h3 , .cd_text_box h4 , .cd_text_box h5 , .cd_text_box p , .format_box{
	padding-bottom: 8px;
	padding-top: 8px;
	margin: 0;
}
.cd_text_box h4 , .cd_text_box h5{
	font-size: 14px;
}
.cd_text_box a{
	color: #FFF;
	text-decoration: underline;
}
span.product-title{
	color: #FFFF00;
}
.format_box{
	clear:both;
	line-height: 2;
}
.date_cd_box span{
	margin-left: 5px;
	text-transform: uppercase;
}
.cd_text_box .date_cd_box span:first-child{
	margin-left: 0px;
}
.format_box .format_icon{
	position: relative;
    border: 1px solid #fff;
    font-size: 10px;
    padding: 2px 4px;
    margin-right: 5px;
    margin-bottom: 2px;
    white-space:nowrap;
}
.format_album{
	background: #CC0033;
}
.format_album:before {
	content:"アルバム"!important;
}
.format_single{
	background: #3300CC;
}
.format_single:before {
	content:"シングル"!important;
}
.format_mini{
	background: #6600CC;
}
.format_mini:before {
	content:"mini"!important;
}
.format_dvd{
	background: #00BB00;
}
.format_dvd:before {
	content:"DVD"!important;
}
.format_santra{
	background: #333;
}
.format_santra:before {
	content:"サントラ"!important;
}
.format_op{
	background: #333;
}
.format_op:before {
	content:"OP"!important;
}
.format_ed{
	background: #333;
}
.format_ed:before {
	content:"ED"!important;
}
.format_sonyu{
	background: #333;
}
.format_sonyu:before {
	content:"挿入歌"!important;
}
.format_drama{
	background: #333;
}
.format_drama:before {
	content:"ドラマ"!important;
}
.format_charason{
	background: #333;
}
.format_charason:before {
	content:"キャラソン"!important;
}
.format_download{
	background: #333;
}
.format_download:before {
	content:"ダウンロード"!important;
}
.format_hakuouki{
	background: #d56597;
}
.format_hakuouki:before {
	content:"ゲーム薄桜鬼"!important;
}
.format_hakuouki_a{
	background: #556fb5;
}
.format_hakuouki_a:before {
	content:"アニメ薄桜鬼"!important;
}
.format_arrange:before {
	content:"アレンジ"!important;
}
.format_streaming{
	background: #f8b600;
}
.format_streaming:before {
	content:"Streaming"!important;
}
.format_image{
	background: #333;
}
.format_image:before {
	content:"イメージ"!important;
}
.cd_contents_text_box{
	margin: 0 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-top: 1px solid #ff7f00;
}
.catchcopy_text{
	font-size: 18px;
	color:#FFFF00;
}
.main_text_box{
	font-size: 12px;
}
.track_wrap{
	border-top:1px solid #fff;
	margin: 5px;
	overflow: hidden;
}
.cd_track_box{
	padding: 5px;
	width: 100%;
	float: left;
}
.cd_text_box .date_cd_box span{
	margin-left: 5px;
}
.cd_text_box .date_cd_box span:first-child{
	margin-left: 0px;
}
.border_track{
	margin: 0 5px;
	clear: both;
	border-bottom: 1px solid #ff7f00;
}

.link_shop_banner .shop_banner{
    margin-bottom: 10px;
    width: 20%;
    display: block;
    float: left;
    padding-bottom: 5px;
    padding-top: 10px;
}
.link_shop_banner a{
    display: inline-block;
}
.track_wrap h6{
	font-size: 18px;
	margin: 20px 0 10px;
    margin-top: 20px;
    border-bottom: 1px solid #fff;
	font-family: 'Exo 2', sans-serif;
	padding-bottom: 5px;
}
.track_wrap_box{
	margin-right: -5px;
	margin-left: -5px;
}
.link_shop_banner{
	overflow: hidden;
	clear: both;
    border-top: 1px solid #fff;
    margin: 0 5px;
}
.link_shop_banner.download_banner{
	border-top: none;
}
.ec_banner .itunes , .ec_banner .amazond , .ec_banner .recochoku , .ec_banner .mora , .ec_banner .dwango , .ec_banner .musicjp ,
.ec_banner .ototoy , .ec_banner .eonkyo , .ec_banner .oriconmusic , .ec_banner .mysound , .ec_banner .towermusic , .ec_banner .utapass2,
.ec_banner .hi_mora , .ec_banner .hi_musicjp , .ec_banner .hi_onkyo , .ec_banner .hi_oricon , .ec_banner .hi_giga , .ec_banner .hi_ototoy ,
.ec_banner .dhits , .ec_banner .applemusic , .ec_banner .linemusic , .ec_banner .youtubemusic , .ec_banner .aniuta , .ec_banner .spotify , .ec_banner .awa ,
.ec_banner .rakutenmusic , .ec_banner .kkbox , .ec_banner .utapass , .ec_banner .smartusen , .ec_banner .faraopro , .ec_banner .hikaritvmusic , .ec_banner .rakutenmusic2 ,
.ec_banner .hmvmusic , .ec_banner .utapassondemand , .ec_banner .pocketdramacd , .ec_banner .otomatemobile , .ec_banner .dwangojpd , .ec_banner .mimicled , .ec_banner .dlsite ,
.download_banner .amazon , .download_banner .animate , .download_banner .toranoana , .download_banner .stellaworth , .download_banner .tower ,
.download_banner .animega , .download_banner .alicenet , .download_banner .tsutaya , .download_banner .hmv , .download_banner .gamers , .download_banner .melonbooks ,
.download_banner .rakutenbooks , .download_banner .sonymusicshop , .download_banner .teamestore , .download_banner .shinseidou , .download_banner .neowing ,
.download_banner .sevennet , .download_banner .yamanogakki , .download_banner .teamstore {
	display: none;
}
.download_banner .amazon{
	display: none;
}
.link_text_box{
	margin: 0 5px;
	border-top: 1px solid #ff7f00;
	padding: 10px 0;
}
.link_text_box img{
	margin-bottom: 20px;
}

.link_text_box a{
	color:#ff7f00;
	text-decoration: underline;
}
.link_text_box a:hover{
	color:#FFA600;
	text-decoration: underline;
}
.link_text_box span{
	font-size: 10px;
	margin-left:5px; 
}
.link_text_box span:first-child{
	margin-left:0; 
}
.campaign{
	padding: 10px;
	display: block;
	margin: 10px 0;
	background-color: #fff;
	color:#333;
}
.category-description{
	overflow: hidden;
	border-bottom: 1px solid #fff;
}
.category-description p{
	font-weight: 400;
    color: #fff;
    background: transparent;
    position: static;
    width: 100%;
    font-size: 14px;
    line-height: 1.6;
}
.category-description img{
	float:left;
	margin-right: 10px;
	margin-bottom:10px;
}
.category-description a{
	color:#ff7f00;
}
.category-description a:before{
	font-family: FontAwesome;
	content: "\f0c1";
}
.description_box{
	padding: 0 10px;
}
.description_box h3{
	margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 20px;
}
.cd_box .description_box ul li img{
	width: 100%;
	margin:0;
}
.description_box h4{
	font-size: 18px;
	color:#ff7f00;
	border-bottom: 1px solid #fff;
	padding-bottom:5px; 
	margin-right: 0;
	margin-top:40px;
}
.description_box ul{
	margin-right: -5px;
	margin-left: -5px;
	padding: 0;
}
.cd_box .description_box ul li{
	padding: 5px;
	width: 20%;
	margin-bottom:5px;
}
.cd_box .description_box ul.cat_link_list li{
	width: 100%;
}
.cd_box .description_box ul.cat_link_list li:before{
	font-family: FontAwesome;
	content: "\f0c1";
	color:#ff7f00;
	margin-right: 5px;
}
.cd_box .description_box ul.cat_link_list li a{
	color:#fff;
	text-decoration: underline;
}
.w100{
	width: 100%;
}
.banner_add_img_wraper img{
	margin-right: auto;
	margin-left: auto;
}
.cd_archive_wrap{
	overflow: hidden;
	padding: 10px 0;
	border-top:#fff 1px dashed;
}
.name-container{
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: 1px solid #ff7f00;
}
.name-container_sp{
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
.name-container_sp ul , .name-container ul{
	list-style: none;
	margin-bottom: 
}
.archive_box .swiper-wrapper a{

}
.archive_box .swiper-wrapper a:hover , .archive_box .name-container a:hover{
	text-decoration:none;
}
.name-container ul{
	width: 100%;
	display: table;
}
.name-container ul li{
	display: table-cell;
	text-align: center;
}
.name-container_sp ul a , .name-container ul a{
	color: #fff;
}
.name-container_sp ul li{
	text-align: center;
}
.caution{
	background: #000;
	color:#FFFF00;
	padding: 10px;
	margin-bottom:20px;
}
.archive_box .swiper-wrapper{
	padding-left: 0;
}
.list_box{
	padding-top:20px;
	border-top: 1px solid #fff;
}
#a.list_box{
	border-top: none;
}
.list_box ul {
	overflow: hidden;
    list-style: none;
    padding-left: 120px;
    line-height: 2;
    margin-bottom: 50px;
}
.list_box ul li {
	width: 50%;
    position: relative;
    float: left;
}
.list_box ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1.2em;
	width: 14px;
	height: 14px;
	background-color: #fff;
	border-radius: 100%;
}
.list_box ul li a{
	color:#fff;
}
.list_box:before{
	background-color: #fff;
    color: #313131;
    padding: 4px;
    font-size: 24px;
    border-radius: 8px;
}
.wp-pagenavi{
	margin-bottom: 20px;
}
.cd_box .format_box{
	clear:none;
}
.cd_box_inner h4 span{
	color:#ddd;
}
.cd_box_inner h4 span i{
	margin:0 5px;
}
#a.list_box:before {
	content:"あ";
}
#ka.list_box:before {
	content:"か";
}
#sa.list_box:before {
	content:"さ";
}
#ta.list_box:before {
	content:"た";
}
#na.list_box:before {
	content:"な";
}
#ha.list_box:before {
	content:"は";
}
#ma.list_box:before {
	content:"ま";
}
#ya.list_box:before {
	content:"や";
}
#ra.list_box:before {
	content:"ら";
}
#wa.list_box:before {
	content:"わ";
}
.banner_box{
	overflow: hidden;
	margin-right: -5px;
	margin-left: -5px;
	margin-bottom:60px;
}
.view {
    width: 25%;
    height: auto;
    float: left;
    border: 5px solid #313131;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view .mask, .view .content {
        width: 100%;
    height: 300px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative;
    width: 100%;
}
.view h2 {
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 10px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 30px 0 0 0
}
.view h2 a{
	color:#fff;
}
.view h2 a:hover{
	text-decoration:none;
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center
}

.view-first img {
    transition: all 0.2s linear;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(255,0,0,0.6);
    transition: all 0.4s ease-in-out;
}
.view-first h2 {
    transform: translateY(-100px);
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first p {
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.2s linear;
}
.view-first a.info{
    opacity: 0;
    transition: all 0.2s ease-in-out;
}
.view-first:hover img {
    transform: scale(1.1);
}
.view-first:hover .mask {
    opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.view-first:hover a.info {
    transition-delay: 0.2s;
}
.banner_title_on{
	font-size: 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background:rgba(255,0,0,0.6);
	padding: 5px 0;
}

.view-first:hover .banner_title_on{
	opacity: 0;
}
.info_box > h2{
	margin: 0 5px 20px;
}
.info_box_wrap > ul{
	border-radius: 5px;
	border:1px solid #fff;
	background: #5D5D5D;
	list-style: none;
	padding: 10px;
	margin-bottom: 20px;
}
.info_box_wrap > ul > li{
	border-bottom:2px solid #fff;
	margin-bottom:20px;
}
h4.date{
	font-size: 16px;
	margin:0 10px 0 0;
	color:#ff7f00;
	display: inline-block;
	vertical-align: middle;
}
h3.info_title{
	font-size: 18px;
	padding-bottom: 5px;
	margin:15px 0 20px;
}
h3.info_title i{
	color:#ff7f00;
	margin-right: 5px;
}
h3.info_title a{
	color:#fff;
	text-decoration: underline;
}
.info_icon a{
	color:#fff;
}
.info_icon{
	font-size: 12px;
	padding: 5px 10px;
	display: inline-block;
	vertical-align: middle;
	background: #333;
	border-radius: 20px;
}
.info_import.info_icon{
	background: #FF0000;
}
.info_liveevent.info_icon{
	background: #FF9900;
}
.info_newstopic.info_icon{
	background: #0099FF;
}
.info_archive_sidebox .archive_list li {
	position: relative;
}
.info_archive_sidebox .archive_list li a{
	color:#fff;
	text-decoration: underline;
}
.info_archive_sidebox .archive_list li::after,
.info_archive_sidebox .archive_list li::before {
	display: block;
	content: '';
	position: absolute;
}
.info_archive_sidebox .archive_list li::after {
	top: .3em;
	left: -1.2em;
	width: 14px;
	height: 14px;
	background-color: #f8b600;
	border-radius: 100%;
}
.info_archive_sidebox .archive_list li::before {
	z-index: 2;
	top: 0.63em;
    left: -.88em;
	width: 4px;
	height: 4px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.info_menu ul{
	list-style: none;
	display: table;
	width: 100%;
	padding: 0;
	margin:0 0 20px;
}
.info_menu ul li {
	display: table-cell;
	text-align: center;
}
.info_menu_sp{
	overflow: hidden;
	padding-bottom: 20px;
}
.info_menu_sp ul{
	list-style: none;
	width: 100%;
	margin:0 0 20px;
	padding: 0;
}
.info_menu_sp ul li{
	text-align: center;
}
.info_menu ul li a , .info_menu_sp ul li a{
	color:#fff;
	padding-bottom:5px; 
}
.info_menu ul li a:hover , .info_menu_sp ul li a:hover{
	text-decoration: none;
	border-bottom:2px solid #FF0000;
}
.info_menu ul li.current-menu-item a , .info_menu_sp ul li.current-menu-item a{
	border-bottom:2px solid #FF0000;
}
.info_menu ul .swiper-slide{
	width: auto!important;
}
.info_box_wrap h2{
	margin-top:0;
	padding-bottom:5px;
	margin-bottom: 20px;
	font-size: 20px;
	border-bottom:2px solid #fff;
}
.archive_box .cd_box , .page_box .cd_box{
	border-radius: 5px;
	border:1px solid #fff;
	background: #5D5D5D;
	list-style: none;
	padding: 10px;
	margin-bottom: 20px;
}
.archive_box .cd_box > h3{
	margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 20px;
}
.release_box{
	list-style: none;
	margin-bottom: 50px;
}
.release_box h2.pagetitle{
	margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 20px;
    border-bottom: 2px solid #fff;
}
.release_box h2.pagetitle a{
	color:#fff;
}
.home_menu:before{
	content: url(../img/team_e_mobile_icons/home.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.info_menu_2:before{
	content: url(../img/team_e_mobile_icons/info.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.release_menu:before{
	content: url(../img/team_e_mobile_icons/release.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.title_menu:before{
	content: url(../img/team_e_mobile_icons/title.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.artist_menu:before{
	content: url(../img/team_e_mobile_icons/artist.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.streaming_menu:before{
	content: url(../img/team_e_mobile_icons/streaming.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.banner_menu:before{
	content: url(../img/team_e_mobile_icons/banner.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.contact_menu:before{
	content: url(../img/team_e_mobile_icons/contact.png);
	display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-right: 6px;
    overflow: hidden;
}
.search_box{
	padding:10px;
}
.search_box > h3{
	border-bottom: 1px solid #fff;
	margin-right:0;
	margin-top: 0;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 20px;
}
.search_box h1{
	margin-top:0;
}
.search_box h5{
	background: transparent;
	color:font-size:16px;
}
.search_box p.snumber{
	font-size:14px;
	background: transparent;
	color:#fff;
	padding: 10px 0;
	position: static;
}
.info_content{
	overflow: hidden;
}
.cd_archive_wrap h2.pagetitle{
	display: none;
}
.cd_archive_wrap{
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #5D5D5D;
	padding: 10px;
}
.main_col > .col-md-9{
	margin-bottom: 20px;
}
.information_sigle_box{
	border-radius: 5px;
    border: 1px solid #fff;
    background: #5D5D5D;
    list-style: none;
    padding: 10px;
    margin-bottom: 20px;
}
.infomation_title{
	margin-bottom: 20px;
	margin-top:20px;
	border-bottom:1px solid #fff;
}
.infomation_title h2{
	font-size: 20px;
	margin:0 0 5px 0;
}
.info_list{
	list-style: none;
	padding-left: 0;
	padding:10px;
}
.info_list li{
	padding: 5px 0;
	border-top:1px dashed #fff; 
}
.info_list li a{
	color:#fff;
	text-decoration: underline;
}
.info_list li:first-child{
	border-top:none; 
}
.cd_track_box p{
	margin-bottom: 0;
}
.cd_track_box audio{
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
/* ------------------------------
sidebar
------------------------------ */
.cd-side-conect{
	list-style: none;
	padding: 0;
}
.cd-side-conect img{
	width: 65px;
	height: auto;
	margin-right: 5px;
	float: left;
}
.cd-side-conect li{
	overflow: hidden;
	font-size: 10px;
	padding: 10px 0;
	border-bottom: 1px solid #fff;
}
.cd-side-conect li:last-child{
	border:none;
}
.side_cd_title a{
	color:#fff89e;
}
.side_cd_artist{
	color:#fff;
}
.cd-side-conect-wrap{
	border:1px solid #ff7f00;
	border-radius: 10px;
	background: #444;
	overflow: hidden;
	margin-bottom: 20px;

}
.cd-side-conect-wrap h4{
	background-color: #f8b600;
	margin:0;
	text-align:center;
	border-radius: 10px;
	font-weight: 400;
	font-size: 14px;
	color:#333;
	padding: 4px;
	border-radius: 10px;
}
.cd-side-conect{
	margin:0 10px;
}
.cd-side-conect-wrap h4 a{
	color:#000;
}
.cd-side-conect-wrap h4 a:hover{
	color:#000;
	text-decoration: none;
}
.cd-side-conect-wrap h3{
	margin: 0 0 20px;
	background: #ff7f00;
	text-align:center;
	padding: 5px;
	font-size: 16px;
	color:#fff;
	font-weight: 900;
}
div.accordion h4:after, div.accordion h4.active:after{
	font-size: 14px;
	position: absolute;
	right: 8px;
	top: 5px;
	color: #000;
}
div.accordion h4:after{
	content: "▼";
}
div.accordion h4.active:after{
	content: "▲";
}
.accordion ul{
	display: none;
}
.accordion{
	margin-bottom: 10px;
}
.cd-side-conect-wrap h4{
	display: block;
	cursor: pointer;
	position: relative;
	font-weight: 700;
}
.side_banner img{
	width: 100%;
}
.cd-side-conect-wrap .side_banner{
	margin: 0 10px 10px;
}
.side_banner{
	margin-bottom: 10px;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.mw_wp_form table{
	width: 100%;
}
.mw_wp_form th , .mw_wp_form td{
	padding:20px 10px;
	font-size: 14px;
}
.mw_wp_form td{
	color:#333;
}
.mw_wp_form > form > p{
	text-align: center;
}
.mw_wp_form > form > p input{
	color: #333;
	margin-top:30px;
	margin-right: 10px;
	margin-left: 10px;
}
.mw_wp_form th span{
	background: #f00;
	font-size: 10px;
	padding: 5px 10px;
	border-radius: 5px;
	margin-left: 5px;
}
.mw_wp_form th{
	background: #f8b600;
	border-top: 1px solid #fff;
}
.mw_wp_form tr:first-child th{
	border:none;
}
.mw_wp_form td{
	background: #fff;
}
.mw_wp_form td input , .mw_wp_form td textarea {
	color:#333!important;
	width: 100%;
}
/* ------------------------------
footer
------------------------------ */
.footer{
	border-top:10px solid #F8B600;
	background-color: #001111;
}
.footer_navi_wrap{
	float: left;
}
.footer_navi_wrap ul{
	margin:10px 0;
	padding-left: 0;
	list-style: none;
	overflow: hidden;
}
.footer_navi_wrap ul li{
	float: left;
	border-right:1px solid #fff; 
	padding:0 10px;
}
.footer_navi_wrap ul li:first-child{
	border-left:1px solid #fff; 
}
.footer_navi_wrap ul li a{
	color:#fff;
}
.footer .container{
	padding-top: 0px;
	background-color: #001111;
}
.copyright{
	float: right;
	margin: 10px 0;
}
.wp-pagenavi a, .wp-pagenavi span{
	color:#fff;
}
.wp-pagenavi a:hover{
	border-color: #aaa;
}
.wp-pagenavi span.current{
	color:#333;
	background: #fff;
	border-color:#fff;
}
.year_archive{
	background: #000;
	margin-bottom: 20px;
}
.year_archive .current-menu-item , .year_archive_sp .current-menu-item{
	border-bottom:4px solid #CC0033;
}
.year_archive ul{
	display: table;
	width: 100%;
	padding:10px;
}
.year_archive ul li{
	display: table-cell;
	text-align: center;
}
.year_archive ul li a{
	color: #fff;
}
.year_archive ul li a:hover{
	text-decoration: none;
}
.year_archive_sp  {
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
    background: #000;
    margin-bottom:20px;
}
.year_archive_sp ul {
    list-style: none;
    
    padding: 10px;
    
}
.year_archive_sp ul li{
	text-align: center;
}
.year_archive_sp ul li a{
	color: #fff;
}
/* ------------------------------
media-queries
------------------------------ */
@media (max-width: 767px) {
	.wp-pagenavi a, .wp-pagenavi span{
		float:left;
	}
	.wp-pagenavi{
		overflow: hidden;
	}
	.info_menu{
		display: none;
	}
	.link_shop_banner{
		margin: 0 10px;
	}
	.header_search_box{
		display: none;
	}
	.cd_box ul li , .cd_box_2 ul li{
		width: 50%;
	}
	.container{
		padding-left: 0;
		padding-right: 0;
	}
	.date_list{
		width: 65px;
	}
	.news_box{
		border:none;
		font-size: 12px;
	}
	.cd_box ,.cd_box_2 , .cd-side-conect-wrap{
		border:none;
	}
	.swiper-container {
	    margin-left: 10px;
	    margin-right: 10px;
	}
	.cd_box .moreinfo{
		display: none;
	}
	.banner_sidebar{
		overflow: hidden;
		padding-right: 5px;
		padding-left: 5px; 
	}
	.banner_sidebar .side_banner {
	    float: left;
	    width: 50%;
	    padding-left: 5px;
	    padding-right: 5px;
	    margin: 0 0 10px;
	}
	.banner_sidebar h3{
		margin-left: -5px;
	    margin-right: -5px;
	}
	.footer_navi_wrap , .copyright{
		float:none;
		font-size: 10px;
		text-align: center;
	}
	.footer_navi_wrap ul{
		display: inline-block;
	}
	.cd_text_box h3 , .cd_text_box h4 , .cd_text_box h5{
		font-size: 14px;
		border-bottom: none;
	}
	.format_box{
		border-bottom: none;
		margin-bottom:0;
	}
	.cd_text_box p{
		font-size: 12px;
		border-bottom: none;
	}
	.cd_text_box .date_cd_box{
		text-align: left;
	}
	.cd_text_box .date_cd_box span{
		display: block;
		color: #ff7f00;
		margin-left: 0;
	}
	.cd_track_box{
		float:none;
		width: 100%;
	}
	.link_shop_banner .shop_banner{
	    width: 33.3333%;
	}
	.list_box:before {
	    margin-left: 10px;
	}
	.list_box ul{
		padding: 0 10px 0 2em
	}
	.list_box ul li{
		width: 100%;
	}
	.view {
    	width: 33.3%;
	}
	.banner_box{
		margin-left: 0;
		margin-right: 0;
	}
	.cd_box p , .cd_box_2 p{
	    margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top:20px;
	    position:static;
	    float:right;
	}
	.description_box p{
		float: none!important;
	}
}
@media (max-width: 480px) {
	.info_menu_sp  li > a{
		font-size: 12px;
	}
	.cd_box ul li , .cd_box_2 ul li{
		width: 100%;
	}
	.cd_archive_wrap .cd_img_box {
		width: 30%;
	}
	.cd_archive_wrap .cd_text_box{
		width: 70%;
	}
	.cd_img_box , .cd_text_box{
		width: 50%;
	}
	.link_shop_banner .shop_banner{
	    width: 50%;
	}
	.view {
    	width: 50%;
	}
	.category-description img{
		float:none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}


}
@media (min-width: 768px) and (max-width: 991px) {
	.info_menu_sp{
		display: none;
	}
	.cd_box ul li , .cd_box_2 ul li{
		width: 50%;
	}
	.sp_select_pull{
		display: none;
	}
	.banner_sidebar .side_banner {
	    float: left;
	    width: 50%;
	    padding-left: 5px;
	    padding-right: 5px;
	    margin: 0 0 10px;
	}
	.cd_track_box{
		float:left;
		width: 50%;
		font-size: 10px;
	}
	.cd_box p , .cd_box_2 p{
	    margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top:20px;
	    position:static;
	    float:right;
	}
	.category-description img{
		float:none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.description_box p{
		float: none!important;
	}

}
@media (min-width: 992px) and (max-width: 1199px) {
	.info_menu_sp{
		display: none;
	}
	.main_col > .col-md-9{
		width: 78%;
	}
	.main_col > .col-md-3{
		width: 22%;
	}
	.main_col > .col-md-9 > .row > .col-md-9{
		left: 28.205%;
		width: 71.795%;
		padding-right: 0;
		padding-left: 0; 
	}
	.main_col > .col-md-9 > .row > .col-md-3{
		right: 71.795%;
		width: 28.205%;
	}
	.cd_box ul li , .cd_box_2 ul li{
		width: 50%;
	}
	.sp_select_pull{
		display: none;
	}
	.cd_track_box{
		float:left;
		width: 50%;
		font-size: 10px;
	}
	.cd_box p , .cd_box_2 p{
	    float: right;
	    margin-right: 10px;
	    margin-bottom: 10px;
	    margin-top:20px;
	    position:static;
	}
	.description_box p{
		float: none!important;
	}
}
@media (min-width: 1200px) {
	.info_menu_sp{
		display: none;
	}
	.main_col > .col-md-9{
		width: 78%;
	}
	.main_col > .col-md-3{
		width: 22%;
	}
	.main_col > .col-md-9 > .row > .col-md-9{
		left: 28.205%;
		width: 71.795%;
		padding-right: 0;
		padding-left: 0; 
	}
	.main_col > .col-md-9 > .row > .col-md-3{
		right: 71.795%;
		width: 28.205%;
	}
	.cd_box ul li , .cd_box_2 ul li{
		width: 50%;
	}
	.sp_select_pull{
		display: none;
	}
	.cd_track_box{
		float:left;
		width: 50%;
		font-size: 10px;
	}
}
.page_box.page_css .cd_box p{
	float: none;
}